Dist-Zilla-Plugin-LocaleMsgfmt

Prerequisites

Dist-Zilla-Plugin-LocaleMsgfmt declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::BeforeBuild0Dist-Zilla-5.015134.38
Locale::Msgfmt0.14Locale-Msgfmt-0.15134.38
Moose0Moose-2.1204134.38
MooseX::Has::Sugar0MooseX-Has-Sugar-1.000000137.50
Path::Class0Path-Class-0.33131.25
perl5.006perl0.00

Dist-Zilla-Plugin-LocaleMsgfmt declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla1.093250Dist-Zilla-5.015134.38
Dist::Zilla::Tester0Dist-Zilla-5.015134.38
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::File0Test-File-1.36134.38
Test::More0Test-Simple-1.001003131.25
Test::Warn0Test-Warn-0.30137.50

Dist-Zilla-Plugin-LocaleMsgfmt declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.96134.375